# SPDX-License-Identifier: MIT
---
galaxy_info:
  author: Filip Janus <fjanus@redhat.com>
  description: Ansible role for managing PostgreSQL
  company: Red Hat, Inc.
  license: MIT
  min_ansible_version: "2.9"
  platforms:
    - name: Fedora
      versions:
        - all
    - name: EL
      versions:
        - "8"
        - "9"
  galaxy_tags:
    - containerbuild
    - database
    - el8
    - el9
    - el10
    - fedora
    - postgresql
dependencies: []
